<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://unpkg.com/filepond/dist/filepond.css" rel="stylesheet">
  <link href="https://unpkg.com/filepond-plugin-image-preview/dist/filepond-plugin-image-preview.css" rel="stylesheet">
  <script defer src="https://unpkg.com/filepond-plugin-image-preview/dist/filepond-plugin-image-preview.js"></script>
  <script defer src="https://unpkg.com/filepond-plugin-file-encode/dist/filepond-plugin-file-encode.js"></script>
  <script defer src="https://unpkg.com/filepond-plugin-image-resize/dist/filepond-plugin-image-resize.js"></script>
  <script defer src="https://unpkg.com/filepond/dist/filepond.js"></script>
  <script defer src="/javascripts/fileUpload.js"></script>
  <link id="main-css" rel="stylesheet" href="/stylesheets/main.css">
  <title>MyBooks</title>
</head>
<body>
  <div class="container">
    <%- include('../partials/header.ejs') %>
    <div class="inner-container">
      <%- include('../partials/errorMessage.ejs') %>
      <%- body %>
    </div>
  </div>
</body>
</html>